Page MenuHomePhabricator

Try out the alpha version of Hadoop editing data
Closed, ResolvedPublic

Description

Tests

Feedback

  • The name "Data Lake" is very confusing for new people
  • Info on whether a page was a redirect at the time when an edit was made.
  • Historical user edit count attached to revision events
    • Useful bucket users by experience, calculate autoconfirmed, extendedconfirmed, and other virtual user groups
  • A specific whitelist of tags: mobile edit, mobile web edit, etc.
  • Would be really nice to use native timestamp types

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2016, 8:06 PM
Jdforrester-WMF triaged this task as High priority.Nov 22 2016, 6:43 PM
Jdforrester-WMF moved this task from Backlog to Next up on the Contributors-Analysis board.

Meeting with Analytics tomorrow to hear about the latest version of the Data Lake. Will give feedback then.

Neil_P._Quinn_WMF closed this task as Resolved.Mar 22 2017, 7:42 PM
Neil_P._Quinn_WMF claimed this task.

Feedback filed as T161146, T161147, T161149, and T161150.

Neil_P._Quinn_WMF raised the priority of this task from High to Needs Triage.Mar 30 2018, 10:13 AM
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.